RubyGems Navigation menu

docurium 0.4.0

A simpler, prettier Doxygen replacement.

Gemfile
          gem 'docurium', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install docurium
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 10,387

For this version 192

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - September 13, 2014 (115 KB)
  2. 0.3.2 - February 22, 2014 (110 KB)
  3. 0.3.1 - January 13, 2014 (109 KB)
  4. 0.3.0 - January 10, 2014 (109 KB)
  5. 0.2.2 - November 20, 2013 (107 KB)
Show all versions (13 total)

Development Dependencies: